@charset "utf-8";
/* CSS Document */
html,body {
	background: url(../img/tennis/tennis-1.jpg) top center repeat;
	height: auto;
}
.mainWrapper {
	background: url(../img/tennis/tennis-2.png) no-repeat;
	-webkit-background-size: 100%!important;
	background-size: 100%!important;
	background-position: 100% 100%;
}
footer {
	padding-bottom: 270px;
}
@media (max-width: 1680px) {
	footer {
		padding-bottom: 220px;
	}
}
@media (max-width: 1280px) {
	footer {
		padding-bottom: 210px;
	}
}
@media (max-width: 1199px) {
	footer {
		padding-bottom: 180px;
	}
}
@media (max-width: 1024px) {
	footer {
		padding-bottom: 165px;
	}
}
@media (max-width: 800px) {
	.mainWrapper {
		background: url(../img/tennis/tennis.png) no-repeat;
		background-position: 100% 100%;
	}
	footer{
		padding-bottom: 150px;
	}
}
@media (max-width: 600px) {
	footer{
		padding-bottom: 130px;
	}
}
@media (max-width: 480px) {
	.mainWrapper {
		background: url(../img/tennis/tennis-480.png) no-repeat;
		background-position: 100% 100%;
	}
	footer{
		padding-bottom: 100px;
	}
}